Bug 9956 - Project Import Fails
Project Import Fails
Status: CLOSED FIXED
Product: projects
Classification: Unclassified
Component: Generic Projects UI
3.x
PC Windows 3.1/NT
: P1 (vote)
: TBD
Assigned To: issues@projects
issues@projects
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-05 01:50 UTC by manjuka
Modified: 2003-07-01 14:17 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description manjuka 2001-03-05 01:50:28 UTC
Get the following exception when Import is clicked on the ProjectManager window.
Mon Mar 05 12:41:04 GMT+11:00 2001org.openide.util.RequestProcessor$Holder: 
Missing resource from class: java.util.PropertyResourceBundle
Annotation: Missing resource from class: java.util.PropertyResourceBundle
Annotation: Key which was not found: CTL_MSVJFileFilterDescription
org.openide.util.RequestProcessor$Holder(task 
org.netbeans.core.ModuleActions$1@48989f [-3645, 1])
        at org.openide.util.RequestProcessor$Task.createHolder
(RequestProcessor.java:275)
        at org.openide.util.RequestProcessor.post(RequestProcessor.java:99)
        at org.openide.util.RequestProcessor.post(RequestProcessor.java:72)
        at org.netbeans.core.ModuleActions.invokeAction(ModuleActions.java:89)
        at 
org.netbeans.modules.projects.ProjectManagerPanel.importButtonActionPerformed
(ProjectManagerPanel.java:178)
        at org.netbeans.modules.projects.ProjectManagerPanel.access$300
(ProjectManagerPanel.java:37)
[catch] at org.netbeans.modules.projects.ProjectManagerPanel$4.actionPerformed
(ProjectManagerPanel.java:116)
        at javax.swing.AbstractButton.fireActionPerformed
(AbstractButton.java:1450)
        at javax.swing.AbstractButton$ForwardActionEvents.actionPerformed
(AbstractButton.java:1504)
        at javax.swing.DefaultButtonModel.fireActionPerformed
(DefaultButtonModel.java:378)
        at javax.swing.DefaultButtonModel.setPressed
(DefaultButtonModel.java:250)
        at javax.swing.plaf.basic.BasicButtonListener.mouseReleased
(BasicButtonListener.java:216)
        at java.awt.Component.processMouseEvent(Component.java:3717)
        at java.awt.Component.processEvent(Component.java:3546)
        at java.awt.Container.processEvent(Container.java:1164)
        at java.awt.Component.dispatchEventImpl(Component.java:2595)
        at java.awt.Container.dispatchEventImpl(Container.java:1213)
        at java.awt.Component.dispatchEvent(Component.java:2499)
        at java.awt.LightweightDispatcher.retargetMouseEvent
(Container.java:2451)
        at java.awt.LightweightDispatcher.processMouseEvent(Container.java:2216)
        at java.awt.LightweightDispatcher.dispatchEvent(Container.java:2125)
        at java.awt.Container.dispatchEventImpl(Container.java:1200)
        at java.awt.Window.dispatchEventImpl(Window.java:912)
        at java.awt.Component.dispatchEvent(Component.java:2499)
        at java.awt.EventQueue.dispatchEvent(EventQueue.java:319)
        at java.awt.EventDispatchThread.pumpOneEvent
(EventDispatchThread.java:103)
        at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:93)
        at java.awt.Dialog.show(Dialog.java:370)
        at org.netbeans.core.NbPresenter.superShow(NbPresenter.java:479)
        at org.netbeans.core.NbPresenter.access$100(NbPresenter.java:35)
        at org.netbeans.core.NbPresenter$3.run(NbPresenter.java:508)
        at org.netbeans.core.windows.RegistryImpl.attachExplorer
(RegistryImpl.java:148)
        at org.netbeans.core.windows.WindowManagerImpl.attachExplorer
(WindowManagerImpl.java:396)
        at org.netbeans.core.NbTopManager.attachExplorer(NbTopManager.java:369)
        at org.netbeans.core.NbPresenter.run(NbPresenter.java:506)
        at org.openide.util.Mutex$1.run(Mutex.java:869)
        at java.awt.event.InvocationEvent.dispatch(InvocationEvent.java:147)
        at java.awt.EventQueue.dispatchEvent(EventQueue.java:317)
        at java.awt.EventDispatchThread.pumpOneEvent
(EventDispatchThread.java:103)
        at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:93)
        at java.awt.EventDispatchThread.run(EventDispatchThread.java:84)
Comment 1 Jan Pokorsky 2001-03-05 17:36:28 UTC
Since merging unstablerf branch of projects this should be fixed (build 137).
Comment 2 Milan Kubec 2002-01-21 16:22:02 UTC
Verified.
Comment 3 Quality Engineering 2003-07-01 14:17:48 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo